pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
scconf_context Struct Reference

`#include <scconf.h>`

## Data Fields

char * | filename
int | debug
scconf_block * | root
char * | errmsg

## Detailed Description

Definition at line 83 of file scconf.h.

## Field Documentation

int debug

Definition at line 85 of file scconf.h.

char* errmsg

Definition at line 87 of file scconf.h.

char* filename

Definition at line 84 of file scconf.h.

scconf_block* root

Definition at line 86 of file scconf.h.

The documentation for this struct was generated from the following file:

- scconf.h